CREATE TABLE `config` (
        `key`	TEXT NOT NULL,
        `value`	TEXT,
        PRIMARY KEY(key)
);

CREATE TABLE `moduleConfig` (
        `moduleName`	TEXT NOT NULL,
        `serverUID`	TEXT NOT NULL,
        `value`	INTEGER DEFAULT -1,
        PRIMARY KEY(moduleName,serverUID)
);

CREATE TABLE `serverSeen` (
        `serverUID`	TEXT NOT NULL UNIQUE,
        `serverName`	TEXT NOT NULL,
        `lastSeen`	INTEGER NOT NULL,
        PRIMARY KEY(serverUID)
);

INSERT INTO `config`(`key`,`value`) VALUES ('dbversion','1');
INSERT INTO `config`(`key`,`value`) VALUES ('module.notify.lang', 'en');
